<?xml version="1.0"?>
<?mso-application progid="Excel.Sheet"?>
<Workbook xmlns="urn:schemas-microsoft-com:office:spreadsheet"
 xmlns:o="urn:schemas-microsoft-com:office:office"
 xmlns:x="urn:schemas-microsoft-com:office:excel"
 xmlns:ss="urn:schemas-microsoft-com:office:spreadsheet"
 xmlns:html="http://www.w3.org/TR/REC-html40">
 <DocumentProperties xmlns="urn:schemas-microsoft-com:office:office">
  <LastAuthor>Servermax</LastAuthor>
  <Created>2006-10-04T22:28:33Z</Created>
  <LastSaved>2009-08-13T09:21:34Z</LastSaved>
  <Version>11.5606</Version>
 </DocumentProperties>
 <ExcelWorkbook xmlns="urn:schemas-microsoft-com:office:excel">
  <WindowHeight>11640</WindowHeight>
  <WindowWidth>15480</WindowWidth>
  <WindowTopX>9540</WindowTopX>
  <WindowTopY>300</WindowTopY>
  <ProtectStructure>False</ProtectStructure>
  <ProtectWindows>False</ProtectWindows>
 </ExcelWorkbook>
 <Styles>
  <Style ss:ID="Default" ss:Name="Normal">
   <Alignment ss:Vertical="Bottom"/>
   <Borders/>
   <Font/>
   <Interior/>
   <NumberFormat/>
   <Protection/>
  </Style>
  <Style ss:ID="s21">
   <Font x:Family="Swiss" ss:Color="#FF0000"/>
  </Style>
  <Style ss:ID="s22">
   <Alignment ss:Horizontal="Left" ss:Vertical="Bottom" ss:WrapText="1"/>
   <Font x:Family="Swiss" ss:Color="#FF0000"/>
  </Style>
  <Style ss:ID="s23">
   <Alignment ss:Horizontal="Left" ss:Vertical="Bottom" ss:WrapText="1"/>
  </Style>
 </Styles>
 <Worksheet ss:Name="strings">
  <Table ss:ExpandedColumnCount="3" ss:ExpandedRowCount="52" x:FullColumns="1"
   x:FullRows="1" ss:DefaultColumnWidth="60">
   <Column ss:StyleID="s21" ss:Width="92.25"/>
   <Column ss:AutoFitWidth="0" ss:Width="186.75"/>
   <Column ss:AutoFitWidth="0" ss:Width="150.75"/>
   <Row>
    <Cell ss:StyleID="s22"><Data ss:Type="String">axe</Data></Cell>
    <Cell ss:StyleID="s23"><Data ss:Type="String">Axe</Data></Cell>
    <Cell ss:StyleID="s23"><Data ss:Type="Number">9</Data></Cell>
   </Row>
   <Row>
    <Cell ss:StyleID="s22"><Data ss:Type="String">bat</Data></Cell>
    <Cell ss:StyleID="s23"><Data ss:Type="String">Baseball bat</Data></Cell>
    <Cell ss:StyleID="s23"><Data ss:Type="Number">9</Data></Cell>
   </Row>
   <Row>
    <Cell ss:StyleID="s22"><Data ss:Type="String">bell</Data></Cell>
    <Cell ss:StyleID="s23"><Data ss:Type="String">Bell</Data></Cell>
    <Cell ss:StyleID="s23"><Data ss:Type="Number">9</Data></Cell>
   </Row>
   <Row>
    <Cell ss:StyleID="s22"><Data ss:Type="String">bike</Data></Cell>
    <Cell ss:StyleID="s23"><Data ss:Type="String">Bike</Data></Cell>
    <Cell ss:StyleID="s23" ss:Formula="=LEN(RC[-1])"><Data ss:Type="Number">4</Data></Cell>
   </Row>
   <Row>
    <Cell ss:StyleID="s22"><Data ss:Type="String">boomerang</Data></Cell>
    <Cell ss:StyleID="s23"><Data ss:Type="String">Boomerang</Data></Cell>
    <Cell ss:StyleID="s23" ss:Formula="=LEN(RC[-1])"><Data ss:Type="Number">9</Data></Cell>
   </Row>
   <Row>
    <Cell ss:StyleID="s22"><Data ss:Type="String">bowling_pin</Data></Cell>
    <Cell ss:StyleID="s23"><Data ss:Type="String">Bowling pin</Data></Cell>
    <Cell ss:StyleID="s23" ss:Formula="=LEN(RC[-1])"><Data ss:Type="Number">11</Data></Cell>
   </Row>
   <Row>
    <Cell ss:StyleID="s22"><Data ss:Type="String">boxing_glove</Data></Cell>
    <Cell ss:StyleID="s23"><Data ss:Type="String">Boxing glove</Data></Cell>
    <Cell ss:StyleID="s23" ss:Formula="=LEN(RC[-1])"><Data ss:Type="Number">12</Data></Cell>
   </Row>
   <Row>
    <Cell ss:StyleID="s22"><Data ss:Type="String">coffee_pot</Data></Cell>
    <Cell ss:StyleID="s23"><Data ss:Type="String">Coffee machine</Data></Cell>
    <Cell ss:StyleID="s23" ss:Formula="=LEN(RC[-1])"><Data ss:Type="Number">14</Data></Cell>
   </Row>
   <Row>
    <Cell ss:StyleID="s22"><Data ss:Type="String">crab</Data></Cell>
    <Cell ss:StyleID="s23"><Data ss:Type="String">Crab</Data></Cell>
    <Cell ss:StyleID="s23" ss:Formula="=LEN(RC[-1])"><Data ss:Type="Number">4</Data></Cell>
   </Row>
   <Row>
    <Cell ss:StyleID="s22"><Data ss:Type="String">dart_target</Data></Cell>
    <Cell ss:StyleID="s23"><Data ss:Type="String">Dartboard</Data></Cell>
    <Cell ss:StyleID="s23" ss:Formula="=LEN(RC[-1])"><Data ss:Type="Number">9</Data></Cell>
   </Row>
   <Row>
    <Cell ss:StyleID="s22"><Data ss:Type="String">dollar_bill</Data></Cell>
    <Cell ss:StyleID="s23"><Data ss:Type="String">Dollar bill</Data></Cell>
    <Cell ss:StyleID="s23" ss:Formula="=LEN(RC[-1])"><Data ss:Type="Number">11</Data></Cell>
   </Row>
   <Row>
    <Cell ss:StyleID="s22"><Data ss:Type="String">earing</Data></Cell>
    <Cell ss:StyleID="s23"><Data ss:Type="String">Earring</Data></Cell>
    <Cell ss:StyleID="s23" ss:Formula="=LEN(RC[-1])"><Data ss:Type="Number">7</Data></Cell>
   </Row>
   <Row>
    <Cell ss:StyleID="s22"><Data ss:Type="String">earth</Data></Cell>
    <Cell ss:StyleID="s23"><Data ss:Type="String">Earth</Data></Cell>
    <Cell ss:StyleID="s23" ss:Formula="=LEN(RC[-1])"><Data ss:Type="Number">5</Data></Cell>
   </Row>
   <Row>
    <Cell ss:StyleID="s22"><Data ss:Type="String">flute</Data></Cell>
    <Cell><Data ss:Type="String">Recorder</Data></Cell>
    <Cell ss:StyleID="s23" ss:Formula="=LEN(RC[-1])"><Data ss:Type="Number">8</Data></Cell>
   </Row>
   <Row>
    <Cell ss:StyleID="s22"><Data ss:Type="String">garden_gnome</Data></Cell>
    <Cell ss:StyleID="s23"><Data ss:Type="String">Garden gnome</Data></Cell>
    <Cell ss:StyleID="s23" ss:Formula="=LEN(RC[-1])"><Data ss:Type="Number">12</Data></Cell>
   </Row>
   <Row>
    <Cell ss:StyleID="s22"><Data ss:Type="String">gaz_pump</Data></Cell>
    <Cell ss:StyleID="s23"><Data ss:Type="String">Gas pump</Data></Cell>
    <Cell ss:StyleID="s23" ss:Formula="=LEN(RC[-1])"><Data ss:Type="Number">8</Data></Cell>
   </Row>
   <Row>
    <Cell ss:StyleID="s22"><Data ss:Type="String">glass</Data></Cell>
    <Cell ss:StyleID="s23"><Data ss:Type="String">Glass</Data></Cell>
    <Cell ss:StyleID="s23" ss:Formula="=LEN(RC[-1])"><Data ss:Type="Number">5</Data></Cell>
   </Row>
   <Row>
    <Cell ss:StyleID="s22"><Data ss:Type="String">hairbrush</Data></Cell>
    <Cell ss:StyleID="s23"><Data ss:Type="String">Hairbrush</Data></Cell>
    <Cell ss:StyleID="s23" ss:Formula="=LEN(RC[-1])"><Data ss:Type="Number">9</Data></Cell>
   </Row>
   <Row>
    <Cell ss:StyleID="s22"><Data ss:Type="String">harp</Data></Cell>
    <Cell ss:StyleID="s23"><Data ss:Type="String">Harp</Data></Cell>
    <Cell ss:StyleID="s23" ss:Formula="=LEN(RC[-1])"><Data ss:Type="Number">4</Data></Cell>
   </Row>
   <Row>
    <Cell ss:StyleID="s22"><Data ss:Type="String">headphones</Data></Cell>
    <Cell ss:StyleID="s23"><Data ss:Type="String">Headphones</Data></Cell>
    <Cell ss:StyleID="s23" ss:Formula="=LEN(RC[-1])"><Data ss:Type="Number">10</Data></Cell>
   </Row>
   <Row>
    <Cell ss:StyleID="s22"><Data ss:Type="String">horn</Data></Cell>
    <Cell ss:StyleID="s23"><Data ss:Type="String">Air horn</Data></Cell>
    <Cell ss:StyleID="s23" ss:Formula="=LEN(RC[-1])"><Data ss:Type="Number">8</Data></Cell>
   </Row>
   <Row>
    <Cell ss:StyleID="s22"><Data ss:Type="String">ice_skate</Data></Cell>
    <Cell ss:StyleID="s23"><Data ss:Type="String">Ice skate</Data></Cell>
    <Cell ss:StyleID="s23" ss:Formula="=LEN(RC[-1])"><Data ss:Type="Number">9</Data></Cell>
   </Row>
   <Row>
    <Cell ss:StyleID="s22"><Data ss:Type="String">jerrican</Data></Cell>
    <Cell ss:StyleID="s23"><Data ss:Type="String">Gas can</Data></Cell>
    <Cell ss:StyleID="s23" ss:Formula="=LEN(RC[-1])"><Data ss:Type="Number">7</Data></Cell>
   </Row>
   <Row>
    <Cell ss:StyleID="s22"><Data ss:Type="String">knife</Data></Cell>
    <Cell ss:StyleID="s23"><Data ss:Type="String">Knife</Data></Cell>
    <Cell ss:StyleID="s23" ss:Formula="=LEN(RC[-1])"><Data ss:Type="Number">5</Data></Cell>
   </Row>
   <Row>
    <Cell ss:StyleID="s22"><Data ss:Type="String">leaf</Data></Cell>
    <Cell ss:StyleID="s23"><Data ss:Type="String">Leaf</Data></Cell>
    <Cell ss:StyleID="s23" ss:Formula="=LEN(RC[-1])"><Data ss:Type="Number">4</Data></Cell>
   </Row>
   <Row>
    <Cell ss:StyleID="s22"><Data ss:Type="String">lifebuoy</Data></Cell>
    <Cell ss:StyleID="s23"><Data ss:Type="String">Lifebuoy</Data></Cell>
    <Cell ss:StyleID="s23" ss:Formula="=LEN(RC[-1])"><Data ss:Type="Number">8</Data></Cell>
   </Row>
   <Row>
    <Cell ss:StyleID="s22"><Data ss:Type="String">lipstick</Data></Cell>
    <Cell ss:StyleID="s23"><Data ss:Type="String">Lipstick</Data></Cell>
    <Cell ss:StyleID="s23" ss:Formula="=LEN(RC[-1])"><Data ss:Type="Number">8</Data></Cell>
   </Row>
   <Row>
    <Cell ss:StyleID="s22"><Data ss:Type="String">microscope</Data></Cell>
    <Cell ss:StyleID="s23"><Data ss:Type="String">Microscope</Data></Cell>
    <Cell ss:StyleID="s23" ss:Formula="=LEN(RC[-1])"><Data ss:Type="Number">10</Data></Cell>
   </Row>
   <Row>
    <Cell ss:StyleID="s22"><Data ss:Type="String">mixer</Data></Cell>
    <Cell ss:StyleID="s23"><Data ss:Type="String">Hand mixer</Data></Cell>
    <Cell ss:StyleID="s23" ss:Formula="=LEN(RC[-1])"><Data ss:Type="Number">10</Data></Cell>
   </Row>
   <Row>
    <Cell ss:StyleID="s22"><Data ss:Type="String">mobile</Data></Cell>
    <Cell ss:StyleID="s23"><Data ss:Type="String">Baby mobile</Data></Cell>
    <Cell ss:StyleID="s23" ss:Formula="=LEN(RC[-1])"><Data ss:Type="Number">11</Data></Cell>
   </Row>
   <Row>
    <Cell ss:StyleID="s22"><Data ss:Type="String">old_limonade_bottle</Data></Cell>
    <Cell ss:StyleID="s23"><Data ss:Type="String">Soda bottle</Data></Cell>
    <Cell ss:StyleID="s23" ss:Formula="=LEN(RC[-1])"><Data ss:Type="Number">11</Data></Cell>
   </Row>
   <Row>
    <Cell ss:StyleID="s22"><Data ss:Type="String">package</Data></Cell>
    <Cell ss:StyleID="s23"><Data ss:Type="String">Package</Data></Cell>
    <Cell ss:StyleID="s23" ss:Formula="=LEN(RC[-1])"><Data ss:Type="Number">7</Data></Cell>
   </Row>
   <Row>
    <Cell ss:StyleID="s22"><Data ss:Type="String">paper_clip</Data></Cell>
    <Cell ss:StyleID="s23"><Data ss:Type="String">Paper clip</Data></Cell>
    <Cell ss:StyleID="s23" ss:Formula="=LEN(RC[-1])"><Data ss:Type="Number">10</Data></Cell>
   </Row>
   <Row>
    <Cell ss:StyleID="s22"><Data ss:Type="String">paper_plane</Data></Cell>
    <Cell ss:StyleID="s23"><Data ss:Type="String">Paper plane</Data></Cell>
    <Cell ss:StyleID="s23" ss:Formula="=LEN(RC[-1])"><Data ss:Type="Number">11</Data></Cell>
   </Row>
   <Row>
    <Cell ss:StyleID="s22"><Data ss:Type="String">pepper</Data></Cell>
    <Cell ss:StyleID="s23"><Data ss:Type="String">Chili pepper</Data></Cell>
    <Cell ss:StyleID="s23" ss:Formula="=LEN(RC[-1])"><Data ss:Type="Number">12</Data></Cell>
   </Row>
   <Row>
    <Cell ss:StyleID="s22"><Data ss:Type="String">pepper_pot</Data></Cell>
    <Cell ss:StyleID="s23"><Data ss:Type="String">Pepper mill</Data></Cell>
    <Cell ss:StyleID="s23" ss:Formula="=LEN(RC[-1])"><Data ss:Type="Number">11</Data></Cell>
   </Row>
   <Row>
    <Cell ss:StyleID="s22"><Data ss:Type="String">ring</Data></Cell>
    <Cell ss:StyleID="s23"><Data ss:Type="String">Ring</Data></Cell>
    <Cell ss:StyleID="s23" ss:Formula="=LEN(RC[-1])"><Data ss:Type="Number">4</Data></Cell>
   </Row>
   <Row>
    <Cell ss:StyleID="s22"><Data ss:Type="String">rubber_band</Data></Cell>
    <Cell ss:StyleID="s23"><Data ss:Type="String">Rubber band</Data></Cell>
    <Cell ss:StyleID="s23" ss:Formula="=LEN(RC[-1])"><Data ss:Type="Number">11</Data></Cell>
   </Row>
   <Row>
    <Cell ss:StyleID="s22"><Data ss:Type="String">rugby_ball</Data></Cell>
    <Cell ss:StyleID="s23"><Data ss:Type="String">Football</Data></Cell>
    <Cell ss:StyleID="s23" ss:Formula="=LEN(RC[-1])"><Data ss:Type="Number">8</Data></Cell>
   </Row>
   <Row>
    <Cell ss:StyleID="s22"><Data ss:Type="String">saber</Data></Cell>
    <Cell ss:StyleID="s23"><Data ss:Type="String">Saber</Data></Cell>
    <Cell ss:StyleID="s23" ss:Formula="=LEN(RC[-1])"><Data ss:Type="Number">5</Data></Cell>
   </Row>
   <Row>
    <Cell ss:StyleID="s22"><Data ss:Type="String">strawberry</Data></Cell>
    <Cell ss:StyleID="s23"><Data ss:Type="String">Strawberry</Data></Cell>
    <Cell ss:StyleID="s23" ss:Formula="=LEN(RC[-1])"><Data ss:Type="Number">10</Data></Cell>
   </Row>
   <Row>
    <Cell ss:StyleID="s22"><Data ss:Type="String">sweet</Data></Cell>
    <Cell ss:StyleID="s23"><Data ss:Type="String">Candy</Data></Cell>
    <Cell ss:StyleID="s23" ss:Formula="=LEN(RC[-1])"><Data ss:Type="Number">5</Data></Cell>
   </Row>
   <Row>
    <Cell ss:StyleID="s22"><Data ss:Type="String">tie</Data></Cell>
    <Cell ss:StyleID="s23"><Data ss:Type="String">Tie</Data></Cell>
    <Cell ss:StyleID="s23" ss:Formula="=LEN(RC[-1])"><Data ss:Type="Number">3</Data></Cell>
   </Row>
   <Row>
    <Cell ss:StyleID="s22"><Data ss:Type="String">top_hat</Data></Cell>
    <Cell ss:StyleID="s23"><Data ss:Type="String">Top hat</Data></Cell>
    <Cell ss:StyleID="s23" ss:Formula="=LEN(RC[-1])"><Data ss:Type="Number">7</Data></Cell>
   </Row>
   <Row>
    <Cell ss:StyleID="s22"><Data ss:Type="String">traffic_light</Data></Cell>
    <Cell ss:StyleID="s23"><Data ss:Type="String">Traffic light</Data></Cell>
    <Cell ss:StyleID="s23" ss:Formula="=LEN(RC[-1])"><Data ss:Type="Number">13</Data></Cell>
   </Row>
   <Row>
    <Cell ss:StyleID="s22"><Data ss:Type="String">trebble_key</Data></Cell>
    <Cell ss:StyleID="s23"><Data ss:Type="String">Treble clef</Data></Cell>
    <Cell ss:StyleID="s23" ss:Formula="=LEN(RC[-1])"><Data ss:Type="Number">11</Data></Cell>
   </Row>
   <Row>
    <Cell ss:StyleID="s22"><Data ss:Type="String">trophy</Data></Cell>
    <Cell ss:StyleID="s23"><Data ss:Type="String">Trophy</Data></Cell>
    <Cell ss:StyleID="s23" ss:Formula="=LEN(RC[-1])"><Data ss:Type="Number">6</Data></Cell>
   </Row>
   <Row>
    <Cell ss:StyleID="s22"><Data ss:Type="String">trowel</Data></Cell>
    <Cell ss:StyleID="s23"><Data ss:Type="String">Trowel</Data></Cell>
    <Cell ss:StyleID="s23" ss:Formula="=LEN(RC[-1])"><Data ss:Type="Number">6</Data></Cell>
   </Row>
   <Row>
    <Cell ss:StyleID="s22"><Data ss:Type="String">violin</Data></Cell>
    <Cell ss:StyleID="s23"><Data ss:Type="String">Violin</Data></Cell>
    <Cell ss:StyleID="s23" ss:Formula="=LEN(RC[-1])"><Data ss:Type="Number">6</Data></Cell>
   </Row>
   <Row>
    <Cell ss:StyleID="s22"><Data ss:Type="String">wrench</Data></Cell>
    <Cell ss:StyleID="s23"><Data ss:Type="String">Wrench</Data></Cell>
    <Cell ss:StyleID="s23" ss:Formula="=LEN(RC[-1])"><Data ss:Type="Number">6</Data></Cell>
   </Row>
   <Row>
    <Cell><Data ss:Type="String">bgmirror</Data></Cell>
    <Cell ss:StyleID="s21"><Data ss:Type="String">bgmirror</Data></Cell>
    <Cell ss:StyleID="s23"/>
   </Row>
   <Row>
    <Cell><Data ss:Type="String">bg</Data></Cell>
    <Cell ss:StyleID="s21"><Data ss:Type="String">bg</Data></Cell>
   </Row>
  </Table>
  <WorksheetOptions xmlns="urn:schemas-microsoft-com:office:excel">
   <PageSetup>
    <Header x:Margin="0.4921259845"/>
    <Footer x:Margin="0.4921259845"/>
    <PageMargins x:Bottom="0.984251969" x:Left="0.78740157499999996"
     x:Right="0.78740157499999996" x:Top="0.984251969"/>
   </PageSetup>
   <Print>
    <ValidPrinterInfo/>
    <HorizontalResolution>300</HorizontalResolution>
    <VerticalResolution>300</VerticalResolution>
   </Print>
   <Selected/>
   <Panes>
    <Pane>
     <Number>3</Number>
     <ActiveRow>8</ActiveRow>
     <ActiveCol>1</ActiveCol>
    </Pane>
   </Panes>
   <ProtectObjects>False</ProtectObjects>
   <ProtectScenarios>False</ProtectScenarios>
  </WorksheetOptions>
 </Worksheet>
</Workbook>
